# OpenML dataset: seeds

https://www.openml.org/d/40876

**WARNING: This dataset is still in preparation.**

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Measurements of geometrical properties of kernels belonging to three different varieties of wheat. A soft X-ray technique and GRAINS package were used to construct all seven, real-valued attributes.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/40876) of an [OpenML dataset](https://www.openml.org/d/40876). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/40876/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/40876/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/40876/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

